Elyra 正在参加 2021 年度 OSC 中国开源项目评选,请投票支持!
Elyra 在 2021 年度 OSC 中国开源项目评选 中已获得 {{ projectVoteCount }} 票,请投票支持!
2021 年度 OSC 中国开源项目评选 正在火热进行中,快来投票支持你喜欢的开源项目!
2021 年度 OSC 中国开源项目评选 >>> 中场回顾
Elyra 获得 2021 年度 OSC 中国开源项目评选「最佳人气项目」 !
授权协议 Apache
开发语言 Python TypeScript
操作系统 跨平台
软件类型 开源软件
开源组织 IBM
地区 不详
投 递 者 白开水不加糖
适用人群 未知
收录时间 2020-05-02

软件简介

Elyra 是 IBM 推出的 Jupyter Notebook 的一组以开源 AI 为中心的扩展,更具体地说是新的 JupyterLab 用户界面。

Elyra 的初始版本包括有:

  • Notebooks Pipelines 可视编辑器
  • 能够批量运行 Notebook 的功能
  • 混合运行时支持
  • Python 脚本执行功能
  • 通过 Git 进行的笔记本版本控制
  • 可重复使用的配置。
展开阅读全文

代码

的 Gitee 指数为
超过 的项目

评论

点击引领话题📣 发布并加入讨论🔥
发表了资讯
2020/05/02 08:18

IBM 宣布针对 Jupyter Notebooks 的 Elyra 扩展

为了进一步致力于开源,IBM 宣布推出 Elyra,这是 Jupyter Notebook 的一组以开源 AI 为中心的扩展,更具体地说是新的 JupyterLab 用户界面。 Elyra 建立在 Jupyter Notebooks 的基础上,是为数据科学家、机器学习工程师和 AI 开发人员提供的 de facto 工具,Elyra 提供了一个工具包,旨在帮助解决模型开发任务的复杂性。 Elyra 的初始版本包括有: Notebooks Pipelines 可视编辑器 能够批量运行 Notebook 的功能 混合运行时支持...

1
7
没有更多内容
加载失败,请刷新页面
点击加载更多
加载中
下一页
发表了博客
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
发表了问答
{{o.pubDate | formatDate}}

{{formatAllHtml(o.title)}}

{{parseInt(o.replyCount) | bigNumberTransform}}
{{parseInt(o.viewCount) | bigNumberTransform}}
没有更多内容
暂无内容
Async 安全漏洞
原型污染
Async是英国Caolan McMahon个人开发者的一个实用模块。用于使用异步 JavaScript。 Async 3.2.1 及之前版本存在安全漏洞,该漏洞源于 mapValues() 方法。攻击者可通过 mapValues() 方法获取权限。
CVE-2021-43138 MPS-2021-34434
2022-08-08 18:39
css-what存在未明漏洞
css-what是一个CSS选择器解析器。 css-what 5.0.1之前版本存在安全漏洞,该漏洞源于css-what包并不能确保属性解析具有相对于输入大小的线性时间复杂度。目前没有详细漏洞细节提供。
CVE-2021-33587 MPS-2021-7397
2022-08-08 18:39
cypress 存在缺省权限不正确漏洞
缺省权限不正确
此软件包的受影响版本容易受到不安全配置的影响。
MPS-2022-13616
2022-08-08 18:39
istanbul-reports 存在通过 window.opener 访问使用指向不受信任目标的 Web 链接漏洞
通过 window.opener 访问使用指向不受信任目标的 Web 链接
由于指向 https://istanbul 的链接中没有 rel 属性,因此该软件包的受影响版本容易受到反向 Tabnabbing 的攻击。
MPS-2022-13797
2022-08-08 18:39
marked 存在拒绝服务漏洞
拒绝服务
标记是一个低级编译器,用于解析降价而不需要长时间缓存或阻塞。此软件包的受影响版本容易受到正则表达式拒绝服务 (ReDoS) 的攻击。
MPS-2022-13861
2022-08-08 18:39
marked 存在拒绝服务漏洞
拒绝服务
标记是一个低级编译器,用于解析降价而不需要长时间缓存或阻塞。此软件包的受影响版本容易受到正则表达式拒绝服务 (ReDoS) 的攻击。
MPS-2022-13863
2022-08-08 18:39
marked 存在ReDoS漏洞
ReDoS
标记是一个低级编译器,用于解析降价而不需要长时间缓存或阻塞。此软件包的受影响版本容易受到正则表达式拒绝服务 (ReDoS) 的攻击。
MPS-2022-13864
2022-08-08 18:39
yargs-parser 输入验证错误漏洞
输入验证不恰当
yargs-parser是一款选项解析器。 yargs-parser 13.1.2之前版本、14.0.0及之后版本(15.0.1版本已修复)和16.0.0及之后版本(18.1.1版本已修复)中存在输入验证错误漏洞。攻击者可借助‘__proto__’payload利用该漏洞添加或修改Object.prototype属性。
CVE-2020-7608 MPS-2020-4006
2022-08-08 18:39
uglify-js 存在ReDoS漏洞
ReDoS
uglify-js 是一个 JavaScript 解析器、压缩器、压缩器和美化工具包。此软件包的受影响版本容易通过 string_template 和 decode_template 函数受到正则表达式拒绝服务 (ReDoS) 的攻击。
MPS-2022-14112
2022-08-08 18:39
没有更多内容
加载失败,请刷新页面
点击加载更多
加载中
下一页
0 评论
10 收藏
分享
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部